<!DOCTYPE html>

<head>
		<link rel="stylesheet" type="text/css" href="相關帳號css.css" />
</head>

<body>

<div class="圖片">
		<img src="置頂圖片/相關帳號.jpg" alt="相關帳號">
</div>

<div class="頭">

	<a href= ><img src=""></a>
	<a href="首頁.html" target=_parent >首頁</a>
	<a href="簡介.html" target=_parent >簡介</a>
	<a href="興趣.html" target=_parent>興趣</a>
	<a href="創作.html" target=_parent >創作</a>
	<a href="推薦.html" target=_parent >推薦</a>
	<a href="相關帳號.html" target=_parent >相關帳號</a>
</div>

<div class="相關帳號">
	<h2>相關帳號</h2>
</div>

<div class="方式">
	<img src="圖片/ig.jpg" alt="INSTAGRAM">
	<br><p1>作品帳號：<a href="https://www.instagram.com/imadream.17/?hl=zh-tw">@imadream.17</a></p1><br>
	<p2>私人帳號：<a href="https://www.instagram.com/0912.1013/?hl=zh-tw">@0912.1013</a></p2><br><br>
	<img src="圖片/mail.jpg" alt="mail">
	<br><p3>sasa.06.0701@gmail.com</p3>
</div>

</body>